/* Name of a status */
"Available" = "Tilgængelig";

/* Name of a status */
"Available for friends only" = "Tilgængelig kun over for venner";

/* Name of a status */
"Away" = "Ude";

/* Name of a status */
"Away for friends only" = "Ude kun over for venner";

/* Name of a status */
"Be right back" = "Er straks tilbage";

/* Name of a status */
"Busy" = "Har travlt";

/* Name of a status */
"Do not disturb" = "Forstyr ikke";

/* Name of a status */
"Extended away" = "Ude længere tid";

/* Name of a status */
"Free for chat" = "Ledig for samtale";

/* Name of a status */
"Invisible" = "Usynlig";

/* Name of a status */
"Not at home" = "Ikke hjemme";

/* Name of a status */
"Not at my desk" = "Ikke ved mit skrivebord";

/* Name of a status */
"Not available" = "Ikke tilgængelig";

/* Name of a status */
"Not in the office" = "Ikke på kontoret";

/* Name of a status */
"Occupied" = "Optaget";

/* Name of a status */
"Offline" = "Offline";

/* Name of a status */
"On the phone" = "Taler i telefon";

/* Name of a status */
"On vacation" = "På ferie";

/* Name of a status */
"Out to lunch" = "Ude til frokost";

/* Name of a status */
"Stepped out" = "Udtrådt";